RubyGems.org

moped

1.5.1

A MongoDB driver for Ruby.

installgem install moped -v 1.5.1
Authors

Bernerd Schaefer

1,117,860 total downloads 201,321 for this version
Owners

6f09262a13427532461b0b618d445b1eC6e7bc52e950b434362d337bcfa01993Bd33b5aaf0eb48d67a8145732d8f61a9

Gemfile
gem 'moped', '~> 1.5.1'
Versions
  1. 2.0.0 June 23, 2014 (44.5 KB)
  2. 2.0.0.rc2 June 16, 2014 (44.5 KB)
  3. 2.0.0.rc1 April 1, 2014 (44.5 KB)
  4. 2.0.0.beta6 February 1, 2014 (44.5 KB)
  5. 1.5.2 January 28, 2014 (42.5 KB)
Show all versions (44 total)